@charset "utf-8";

body {
	height:100%;

min-width:1200px;
background: rgb(149,149,149);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1OTU5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iIzBkMGQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAxMDEwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzBhMGEwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzRlNGU0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzM4MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjFiMWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(149,149,149,1) 0%, rgba(13,13,13,1) 46%, rgba(1,1,1,1) 50%, rgba(10,10,10,1) 53%, rgba(78,78,78,1) 76%, rgba(56,56,56,1) 87%, rgba(27,27,27,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,149,149,1)), color-stop(46%,rgba(13,13,13,1)), color-stop(50%,rgba(1,1,1,1)), color-stop(53%,rgba(10,10,10,1)), color-stop(76%,rgba(78,78,78,1)), color-stop(87%,rgba(56,56,56,1)), color-stop(100%,rgba(27,27,27,1)));
background: -webkit-linear-gradient(top,  rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%);
background: -o-linear-gradient(top,  rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%);
background: -ms-linear-gradient(top,  rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%);
background: linear-gradient(to bottom,  rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=0 );


}

#content_container div {
height:100%;
min-height:100%;
position:relative;
}


#content_container {
	background-color: #FFFFFF;
#	background-image: url('../images/main_bg.png');
#	border-left: dashed 1px #e1e1e1;
#	border-right: dashed 1px #e1e1e1;

}

#main_top {
	background-color: #FFFFFF;
#	background-image: url('../images/main_top_bottom.png');
	background-repeat: no-repeat;
	height: 20px;
}

#main_bottom {
	background-color: #FFFFFF;
#	background-image: url('../images/main_top_bottom.png');
	background-repeat: no-repeat;
	height: 20px;
#	background-position: 0 -20px;
}

#mainmenu {
#	background-color: #dbeaef;
}
#header {
	height:100px;
	background-color: #FFFFFF;
}

#logo {
	padding-top: 10px;
	margin: 0 0px 0px 100px;
}
#mainmenu ul {
	background-color: #ffffff;
	margin: 0 0px 0px 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: dashed 1px #000000;
	list-style: none;
	border-bottom: dashed 1px #000000;

}

#mainmenu ul li {
	display: inline;
}

#mainmenu ul li a {
	text-decoration: none;
	color: #538a25;
	font-size: 1.2em;
}

#mainmenu ul li a:hover {
	color: #57747c;
	text-decoration: underline;
}

#main_block {
#	background-color: #dbeaef;
}

#top_games, #content, #portlet, #mainmenu {
	background-color: #ffffff;
}
#mainmenu input {
	margin-left: 20px;
}

#top_games h1, #content h1 {
	color: #4a585b;
	text-align: center;
}

div.game_short {
##	margin-left: 20px;
}

div.game_short h2 {
	font-size:1.2em;
}

div.game_short h2 a {
	color: #3a7d8e;
	text-decoration:none;
}

div.game_short h2 a:hover {
	text-decoration:underline;
}

div.game_short img {
	float: left;
	margin: 0 10px 10px 0;
}

div.game_short p {
	text-align:justify;
	color:#535353;
}

div.game_short p a {
	color: #3a7d8e;
	text-decoration:none;
}

div.game_short p a:hover {
	text-decoration:underline;
}

div.game_short p.details a {
	display:block;
	width: 150px;
	height: 25px;
	text-align:center;
#	background-image: url('../images/details_btn.png');
	background-repeat: no-repeat;
	text-decoration: none;
	padding-top: 2px;
	margin-left: 70px;
}


div.game_full table {
border-color: #D0D0D0 #C0C0C0 #C0C0C0 #D0D0D0;
margin-left: auto;
margin-right: auto;
        border-style: double;
        border-width: 8px 8px 8px 8px;
}


div.game_full h1 {
	font-size:1.4em;
}

div.game_full h1 a {
	color: #3a7d8e;
	text-decoration:none;
}

div.game_full p {
	color: #5B6567;
	padding: 0 20px 10px 20px;
	text-align: justify;
}

div.game_full p a {
	color: #3a7d8e;
	text-decoration:none;
}

div.game_full p a:hover {
	text-decoration:underline;
}

div.game_full p img {
	float: left;
	margin: 0 20px 10px 0;
}

div.game_full h2 {
	text-align: center;
	color: #5B6567;
}

div.game_full a.download_link {
#	background-image: url('../images/download_btn.png');
	background-repeat: no-repeat;
	text-decoration: none;
	width: 300px;
	height: 50px;
	display:inline-block;
	text-align:center;
	color: #3a7d8e;
	padding-top: 5px;
}

div.game_full div#screenshots {
	text-align:center;
}

div.game_full div#screenshots a img {
	padding: 5px 5px 5px 5px;
}

#contact_form {
	margin:0 20px 10px 20px;
	color:#535353;
}

#contact_form label {
	font-weight: bold;
	float: left;
	display: block;
	width: 100px;
}

#contact_form input {
	margin: 3px 0 2px 0;
}

#sidebar {
	background-color:#FFFFFF;

}

#sidebar div.menu {
	
}

#sidebar div.menu h2 {
#	background-image: url('../images/list_title.png');
	background-repeat: no-repeat;
	font-size: 1.1em;
	color: #FFFFFF;
	height: 25px;
	width: 180px;
	padding: 5px 0 0 15px;
	margin: 0;
	background: -moz-linear-gradient(-45deg,  rgba(0,0,0,0.81) 13%, rgba(0,0,0,0.81) 15%, rgba(0,0,0,0) 91%, rgba(0,0,0,0) 92%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(13%,rgba(0,0,0,0.81)), color-stop(15%,rgba(0,0,0,0.81)), color-stop(91%,rgba(0,0,0,0)), color-stop(92%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(0,0,0,0.81) 13%,rgba(0,0,0,0.81) 15%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 92%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(0,0,0,0.81) 13%,rgba(0,0,0,0.81) 15%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 92%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(0,0,0,0.81) 13%,rgba(0,0,0,0.81) 15%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 92%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(0,0,0,0.81) 13%,rgba(0,0,0,0.81) 15%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 92%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
}
#sidebar div.menu h2 a {
        color: #FFFFFF;
        text-decoration:none;
}

#sidebar div.menu h2 a:hover {
        text-decoration:underline;
}

#sidebar div.menu h3 {
	font-size: 1.1em;
	margin: 0;
	color: #3a7d8e;
	text-decoration:none;

}

#sidebar h3 a {
	color: #FFFFFF;
	text-decoration:none;
}

#sidebar h3 a:hover {
	text-decoration:underline;
}



#sidebar div.menu ul {
	list-style-image: url('../images/clock.png');
}

#sidebar2 div.menu ul {
	list-style-image: url('../images/clock.png');
}


#sidebar div.menu ul li {
	margin-bottom: 2px;
}

#sidebar div.menu ul li a {
	color: #3a7d8e;
	text-decoration:none;
	vertical-align: text-bottom;
}

#sidebar div.menu ul li a:hover {
	text-decoration:underline;
}

#sidebar div.menu a img {
	padding: 0 0 5px 35px;
}

.pager {
	padding: 0px 0 20px 0;
	color: #4a585b;
	text-align: center;
}

ul.yiiPager li {
	margin-left: 0;
}

ul.yiiPager li a:link {
	color: #3A7D8E;
}

ul.yiiPager li.selected a:link {
	background-color: #3A7D8E;
	color: #FFFFFF;
}

#footer {
	text-align: center;
	font-size: 0.8em;
	color: #b7b7b7;
#	background-color:#DBEAEF;
}

#footer div {
	height:50px;
	border-top: dashed 1px #000000;	
	background-color: #ffffff;
#	margin: 0 10px 0px 10px;
	padding-top: 10px;
}


#sidebar div.menu table
{
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    width: 180px;
}
#sidebar div.menu table td {
background: -moz-linear-gradient(-45deg,  rgba(0,0,0,0.81) 13%, rgba(0,0,0,0.81) 15%, rgba(0,0,0,0) 91%, rgba(0,0,0,0) 92%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(13%,rgba(0,0,0,0.81)), color-stop(15%,rgba(0,0,0,0.81)), color-stop(91%,rgba(0,0,0,0)), color-stop(92%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(0,0,0,0.81) 13%,rgba(0,0,0,0.81) 15%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 92%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(0,0,0,0.81) 13%,rgba(0,0,0,0.81) 15%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 92%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(0,0,0,0.81) 13%,rgba(0,0,0,0.81) 15%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 92%); /* IE10+ */
background: linear-gradient(135deg,  rgba(0,0,0,0.81) 13%,rgba(0,0,0,0.81) 15%,rgba(0,0,0,0) 91%,rgba(0,0,0,0) 92%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

#	background-color: #D8D8D8;
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
	border-color: #FFFFFF;
        border-style: solid;
        border-width: 4px 4px 4px 4px;
	width: 25px;    
}

#page div {
	height:100%;
}
